drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/mdds-2.1/
drwxr-xr-x	root/root	usr/include/mdds-2.1/mdds/
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/flat_segment_tree.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/flat_segment_tree_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/flat_segment_tree_itr.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/global.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_matrix.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_matrix_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector.hpp
drwxr-xr-x	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/
drwxr-xr-x	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/aos/
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/aos/block_util.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/aos/iterator.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/aos/main.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/aos/main_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/block_funcs.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/collection.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/collection_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/env.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/iterator_node.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/macro.hpp
drwxr-xr-x	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/soa/
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/soa/block_util.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/soa/iterator.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/soa/main.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/soa/main_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/standard_element_blocks.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/types.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/types_util.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector/util.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector_itr.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector_macro.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/multi_type_vector_types.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/node.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/point_quad_tree.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/quad_node.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/ref_pair.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/rtree.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/rtree_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/segment_tree.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/segment_tree_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/sorted_string_map.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/sorted_string_map_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/trie_map.hpp
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/trie_map_def.inl
-rw-r--r--	root/root	usr/include/mdds-2.1/mdds/trie_map_itr.hpp
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/pkgconfig/
-rw-r--r--	root/root	usr/share/pkgconfig/mdds-2.1.pc
